const std = @import("std");
const zine = @import("zine");

pub fn build(b: *std.Build) !void {
    zine.website(b, .{
        .layouts_dir_path = "layouts",
        .content_dir_path = "content",
        .assets_dir_path = "assets",
        .static_assets = &.{
            "static/css/fonts.css",
            "static/css/style.css",
        },
        .host_url = "https://mfashby.net",
        .title = "mfashby.net",
    });
}
