---
.title = "Bike 4",
.author = "Martin Ashby",
.description = "I got a cargo bike, it's fab",
.date = @date("2024-08-09T14:11:48+01:00"),
.layout = "single.shtml",
.custom = {"comments": true},
---

I recently purchased a [Tern GSD](https://www.ternbicycles.com/uk/bikes/472/gsd) electric cargo bike. I have somewhat wanted an e-cargo bike since I saw one nearby a couple of years ago. Lately, circumstances have made it a good choice for me. 

![Tern front view](front.webp)

As a family we only have one car, with no room or budget for a second. My wife uses the car to commute to work, and my kids are growing up and want to travel to activities further away than the local park. Our public transport is not very reliable, and not in a the right direction or times for us. The bike is a convenient way to travel a few miles. It offers some of the convenience of a car; such as a large carrying capacity, and we can travel on our own schedule rather than racing for a bus, but without some of the downsides like requiring an extra parking space. 

There are some downsides; there has already been one attempted theft of the bike. I've spent a lot on a couple of high security locks and some specialised e-bike insurance to mitigate this, but it remains a concern. I've also taken one pretty bad fall; luckily with no cargo or passengers. I need to consciously adapt my riding style for the larger heavier ride, and I'm still getting used to this. Finally; I've not yet attempted a journey more than around 5 miles with the children aboard. For longer distances, the additional travel time does mean extra planning. I also prefer to take off-road routes, especially with the children, to reduce the risk of traffic collision.

Overall I would recommend the bike if you are a confident cyclist, or if you are not confident but live somewhere with great cycling infrastructure. My kids prefer to ride on the bike rather than in the car, they think it's more fun. And I agree with them!

![Woman riding tern GSD](georgia.webp)

![Tern GSD bike loaded with shopping](loaded.webp)

![Tern GSD bike without storm box](nobox.webp)

My old bike is not left out. I still use it regularly when I don't need to carry kids or cargo. It got a re-colour and a new front rack and kick-stand as well.

![Orange and pink hybrid bike](gravel.webp)

