---
.title = "Book - Meltdown: Why Our Systems Fail and What We Can Do About It",
.author = "Martin Ashby",
.description = "Short review of Meltdown: Why Our Systems Fail and What We Can Do About It",
.date = @date("2024-08-23T22:04:46+01:00"),
.layout = "single.shtml",
.custom = {"comments": true},
---

I recently read [Meltdown: Why Our Systems Fail and What We Can Do About It, by Chris Clearfield and András Tilcsik](https://www.goodreads.com/book/show/35629742-meltdown).

I think this book is super-relevant to anyone working with IT systems. The theme of many meltdowns examined here is 'Complexity and tight coupling'. I think that computer software is the pinnacle of human-made complexity. It is built upon layers and layers of abstractions and subsystems, and relies on equally complex hardware. It is built on decades of intense iterative improvement with an enormous amount of research and development. It is now well beyond the point where any single person can have an understanding of all parts of a modern computer.

We are seeing more meltdowns in IT over time. I'm curious to find out if this trend will continue or if we will find ways to handle and tame the complexity.